li  {
	list-style-image: url(../img/mk/03.gif);
	text-align: left;
	text-indent:-0em;
    padding-left:0em;
}
	
.bk	{
	background : url(../img/bg/03.gif);
}
	
.titlepage {
	font-size: 1.2em;
	color : #3075B7;
	background-color : #FFF3AB;
	font-weight : bold;
}

.highlighttext {
	font-size: 1em;
	color : #D1B200;
	font-weight : bold;
}

h1, .highlight {
	font-size: 1.2em;
	color : #3075B7;
	font-weight : bold;
	background-color : #FDD700;
	padding : 3px;
	margin:0px;
}

h2, .highlightlight {
	font-size: 1.1em;
	color : #3075B7;
	font-weight : bold;
	background-color : #FFF3AB;
	padding : 3px;
	margin:0px;
}

h3, .highlightlight2 {
	font-size: 1em;
	color : #FDD700;
	font-weight : bold;
	background-color : #FFF8CB;
	padding : 3px;
	margin: 0px;
}
.nav_on 
{
	font-size: 1em;
	color : #3075B7;
	font-weight : normal;
	padding-left: 3px;
	background-color : #FFF3AB;
	border-bottom: 1px solid #93B7DA;
}
.nav_on a:link,
.nav_on a:visited,
.nav_on a:active,
{
	color : #3075B7;
	text-decoration:none 
}
.nav_on a:hover { 
	color : #3075B7;
	text-decoration:underline }

.menunav {
	border-bottom: 1px solid #93B7DA;
}	

.marge {margin: 0px 0px 0px 0px;}
.field {font-family: Arial; font-size: 8pt;}

/* -------- Navigation gnrale -------- */
a:link {color: #202992; text-decoration: underline;}
a:visited {color: #6F9FCD; text-decoration: underline;}
a:active {color: #A1E2F4; text-decoration: none;}
a:hover {color: #002674; text-decoration: none;}

ol {
    margin-top:0px;
	margin-bottom:0px;
}
ol li{
	list-style-image: none;
	text-align: left;
}
